WooCommerce 2.1 is out, so what now?

Remi | February 12, 2014 | in News

As you might know, WooCommerce 2.1 was released on Monday and this update is an incredibly huge update. But before pushing the update button, I decided to make a list of important posts that you should read.

We tested all the WooThemes premium extensions and their compatibility with WC 2.1, and we updated them when it was necessary. But, most of you use premium themes, custom themes or themes using custom templates. In both cases you need to check that your theme (and your non-Woo plugins) are compatible. By the way if you update WooCommerce and realize that after proceeding you experience issues, please read these posts, they cover most issues related to updating WooCommerce 2.0.20 to WooCommerce 2.1:

WooCommerce 2.1 – Please Debug Your Template Overrides – Scott Basgaard

WooCommerce 2.1 Outdated Templates – Patrick Rauland

WooCommerce 2.1, the Peppy Penguin – Coen Jacobs

Solving common issues after updating to WooCommerce 2.1 – Coen Jacobs

WooCommerce 2.1.1 fix release is now available – Coen Jacobs

The final link is on the “Develop WC” site, which should provide you a bunch of useful answers to all the questions you may have about WooCommerce. Finally, be sure to follow @DevelopWC on Twitter!

The author

About the author Remi: Hey! My name is Rémi Corson, i'm a WordPress Expert Developer, i create high level themes and plugins, and i provide free stuff every week on this website!

One comment

  1. Pingback: WooCommerce Office Hours 2014-02-21 | Daniel Espinoza

Leave a reply